/*
* Add child theme CSS Rules
*/

/* MARKIERUNG TEXT */
*::-moz-selection {background-color: #d40511 !important;}

* KONTAKTFORMULAR *
.button, input[type="submit"] {margin-top: 20px !important;}

.contactform .textfield, .wpcf7-text, .wpcf7-number, .wpcf7-date, .wpcf7-select, .wpcf7-quiz, .wpcf7-captchar {border: 1px solid #cccccc;}
.wpcf7-textarea {border: 1px solid #cccccc;}

.wpcf7 p {font-weight: 500 !important; margin-top: 15px !important; margin-bottom: 15px !important;}
.need_space .wpcf7-form-control-wrap input {margin-bottom: 30px;}

.contactform .textfield, .wpcf7-text, .wpcf7-number, .wpcf7-date, .wpcf7-select, .wpcf7-quiz, .wpcf7-captchar {max-width: 2000px !important;}
.column_one input {width: 98%; !important; float: left !important; margin-right: 2%}
.column_one textarea {width: 98%; !important; float: left !important; margin-right: 2%}
@media only screen and (min-width: 1100px) {.column_three input {width: 31.3% !important; float: left !important; margin-right: 2%}}  
@media only screen and (min-width: 1100px) {.column_two input {width: 48% !important; float: left !important; margin-right: 2%}} 
@media only screen and (min-width: 1200px) {.column_four input {width: 23% !important; float: left !important; margin-right: 2%}} 
@media only screen and (max-width: 1200px) {.column_four input {width: 48% !important; float: left !important; margin-right: 2%;}} 
@media only screen and (max-width: 1080px) {.column_four input {width: 100% !important; float: left !important; margin-right:2%;}} 
@media only screen and (max-width: 1080px) {.column_one input {width: 100% !important; float: left !important; margin-right: 2%;}}  
@media only screen and (max-width: 1080px) {.column_one textarea {width: 100% !important; float: left !important; margin-right: 2%;}}  


* NEWSPOST *
.inner-post a {pointer-events: none !important;}
.inner-post a:link {pointer-events: none !important;}
.inner-post a:hover {pointer-events: none !important;}
.inner-post a:active {pointer-events: none !important;}


* SCHWEINE *
.little_pig {z-index: 0 !important;}
.container_pig {z-index: 999 !important;}

* ÜBERLAPPENDE ELEMENTE *
.element_hinten {z-index: 0 !important;}
.element_vorne {z-index: 999 !important;}

* SLIDER *
.wpb_revslider_element {height: auto !important;}


* LOGOS NEBEN FAHRZEUGEN RESPONSIVE *
.fahrzeuglogo {}

* RESPONSIVE NEWSPOSTS UND SLIDER *
@media only screen and (max-width: 990px) {.pix-recent-blog-posts .content {margin-right: 40% !important;}}
@media only screen and (max-width: 990px) {.inner-post {max-width: 377px !important;}}
@media only screen and (max-width: 990px) {.slider_row {margin-left: -20px !important;}}
@media only screen and (max-width: 650px) {.slider_row {margin-left: 10% !important;}}

* TRANSPARENTER HEADER *
/*.ubermenu-skin-vanilla .ubermenu-item-level-0 .ubermenu-target-title {color: #333333 !important;}
.ubermenu-skin-vanilla a:link {color: #000000 !important;} 
.ubermenu-skin-vanilla .ubermenu-target-title {color: #000000;}
.ubermenu-skin-vanilla .ubermenu-target-title:hover {color: #000000 !important;}*/
@media only screen and (min-width: 750px) {#logo {position: absolute !important;}}
.transparent-header.opacity-50 .header-wrap, .transparent-header.opacity-50 .menu-header2 .header,.transparent-header.opacity-50 .dark .menu-header2.menu-light .menu-wrap,  .transparent-header.opacity-50 .menu-header2 .menu-wrap, .transparent-header.opacity-50 .header-wrap .menu-wrap {max-height: 90px;}
.transparent-header.opacity-60 .header-wrap, .transparent-header.opacity-60 .menu-header2 .header,.transparent-header.opacity-60 .dark .menu-header2.menu-light .menu-wrap,  .transparent-header.opacity-60 .menu-header2 .menu-wrap, .transparent-header.opacity-60 .header-wrap .menu-wrap {max-height: 90px;}
.search-btn {color: #333333 !important;}

* KRAVAG VORTEILS BOXEN *
.price-table .plan-title {color: #000000 !important;}
.price-table.style8 .plan-title, .price-table.style9 .plan-title {color: #000000 !important;}

* ABLAUF BOXEN *
.aio-icon-description ult-responsive {font-family: Arial !important;}
.aio-icon-header {font-family: Arial !important;}

h4 {font-family: "Delivery",Arial,sans-serif; font-size: 18px; line-height: 110% !important;}

* ABSTAND VORTEILE *
.uavc-list-content {margin-bottom: 20px !important;}

@media only screen and (min-width: 870px) {.logo_img {border-left: 2px solid #ffcc00 !important;}}


/*Font-Einbindung 2021 per FTP siehe Child-Theme Ordner fonts | separat im Theme Options CSS (unter General) festgelegt*/

@font-face {
   font-family: Delivery condensed black;
   src: url('fonts/Delivery_W_CdBlk.woff'),
    url('fonts/Delivery_W_CdBlk.eot') format('eot'),
    url('fonts/Delivery_W_CdBlk.woff') format('woff'),
	url('fonts/Delivery_W_CdBlk.woff2') format('woff2'),
    url('fonts/Delivery_CdBlk.ttf') format('truetype'),
	url('fonts/Delivery_W_CdBlk.svg') format('svg');
}

@font-face {
   font-family: Delivery bold;
   src: url('fonts/Delivery_W_Bd.woff'),
    url('fonts/Delivery_W_Bd.eot') format('eot'),
    url('fonts/Delivery_W_Bd.woff') format('woff'),
	url('fonts/Delivery_W_Bd.woff2') format('woff2'),
    url('fonts/Delivery_Bd.ttf') format('truetype'),
	url('fonts/Delivery_W_Bd.svg') format('svg');
}

@font-face {
   font-family: Delivery;
   src: url('fonts/Delivery_W_Rg.woff'),
    url('fonts/Delivery_W_Rg.eot') format('eot'),
    url('fonts/Delivery_W_Rg.woff') format('woff'),
	url('fonts/Delivery_W_Rg.woff2') format('woff2'),
    url('fonts/Delivery_Rg.ttf') format('truetype'),
	url('fonts/Delivery_W_Rg.svg') format('svg');
}

@font-face {
   font-family: Delivery light;
   src: url('fonts/Delivery_W_Lt.woff'),
    url('fonts/Delivery_W_Lt.eot') format('eot'),
    url('fonts/Delivery_W_Lt.woff') format('woff'),
	url('fonts/Delivery_W_Lt.woff2') format('woff2'),
    url('fonts/Delivery_Lt.ttf') format('truetype'),
	url('fonts/Delivery_W_Lt.svg') format('svg');
}

@font-face {
   font-family: Delivery condensed light;
   src: url('fonts/Delivery_W_CdLt.woff'),
    url('fonts/Delivery_W_CdLt.eot') format('eot'),
    url('fonts/Delivery_W_CdLt.woff') format('woff'),
	url('fonts/Delivery_W_CdLt.woff2') format('woff2'),
    url('fonts/Delivery_CdLt.ttf') format('truetype'),
	url('fonts/Delivery_W_CdLt.svg') format('svg');
}
/*
@font-face {
   font-family: Frutiger condensed;
   src: url('fonts/FrutigerLTCom-Condensed.woff'),
    url('fonts/FrutigerLTCom-Condensed.eot') format('eot'),
    url('fonts/FrutigerLTCom-Condensed.woff') format('woff'),

    url('fonts/FrutigerLTCom-Condensed.ttf') format('truetype'),
	url('fonts/FrutigerLTCom-Condensed.svg') format('svg');
}

@font-face {
   font-family: Frutiger bold condensed;
   src: url('fonts/FrutigerLTCom-BoldCn.woff'),
    url('fonts/FrutigerLTCom-BoldCn.eot') format('eot'),
    url('fonts/FrutigerLTCom-BoldCn.woff') format('woff'),

    url('fonts/FrutigerLTCom-BoldCn.ttf') format('truetype'),
	url('fonts/FrutigerLTCom-BoldCn.svg') format('svg');
}
*/
/*Schrift wird aus der Mediathek übernommen*/

/*Font-Einbindung alt vor 2021

@font-face {
   font-family:‘Delivery condensed black‘;
   font-style: normal;
   font-weight: 400;
   src: local(‚Delivery condensed black‘), local(‚Delivery condensed black‘),
   url(/wp-content/uploads/2020/01/Delivery_W_CdBlk.woff) format(‚woff‘);
}

@font-face {
   font-family:‘Delivery Regular‘;
   font-style: normal;
   font-weight: 400;
   src: local(‚Delivery Regular‘), local(‚Delivery Regular‘),
   url(/wp-content/uploads/2020/01/Delivery_W_Rg.woff) format(‚woff‘);
}

@font-face {
   font-family:‘Delivery Bold‘;
   font-style: normal;
   font-weight: 400;
   src: local(‚Delivery Bold‘), local(‚Delivery Bold‘),
   url(/wp-content/uploads/2020/01/Delivery_W_Bd.woff) format(‚woff‘);
}
	
@font-face {
   font-family:‘Delivery Condensed Light‘;
   font-style: normal;
   font-weight: 400;
   src: local(‚Delivery Condensed Light‘), local(‚Delivery Condensed Light‘),
   url(/wp-content/uploads/2020/01/Delivery_W_CdLt.woff) format(‚woff‘);
}
*/	







	